wdttogglerbootstrap.keyboardshortcutscaption=Keyboard Shortcuts
wdttogglerbootstrap.keyboardshortcutslabel=Any changes to keyboard shortcuts require a restart of the browser.
wdttogglerbootstrap.tools.shortcuts.label=The tools keyboard shortcuts can be changed in the tools Toggle Web Developer Toolbar pane.
wdttogglerbootstrap.Save=Save
wdttogglerbootstrap.Cancel=Cancel
wdttogglerbootstrap.KeyboardShortcut=Keyboard Shortcut
wdttogglerbootstrap.Preferences=Preferences
wdttogglerbootstrap.hideicon=Hide the add-on bar icon
wdttogglerbootstrap.ClickToActivateWDTToggler=Click to toggle Web Developer Toolbar
